ol.ttm-list-style-icon {
    list-style-type: decimal !important;
    padding-left: 25px !important;
    counter-reset: item;
}

ol.ttm-list-style-icon li {
    counter-increment: item;
    display: list-item !important;    
    align-items: flex-start;    
}

ol.ttm-list-style-icont li::before {
    content: counter(item) ".";
    min-width: 25px;  /* evita que se mueva */    
    color: #004ECC;
    flex-shrink: 0;   /* evita que colapse */
}

ol.ttm-list-style-icon li::marker {
    color: #004ECC;
    font-weight: bold;
}

ol.ttm-list-style-icon li .ttm-list-li-content {
    display: inline-block !important;
    padding-left: 10px !important;
    font-weight: 500 !important;
}

.stags{
    margin:2px; 
    -webkit-border-radius: 15px !important; 
    -moz-border-radius: 15px; 
    border-radius: 15px !important; 
    font-size: 11px !important; 
    padding: 5px 15px !important;
}